.footer-content {
	border-top: 1px solid var(--color-gray)
}

.footer-top {
	padding-top: 80px;
	padding-bottom: 20px;
}

#cookie_notification {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	background: var(--color-black);
	z-index: 10000000000;
	color: var(--color-white);
	padding: 10px 40px 10px 10px;
	font-size: 12px;
	line-height: 1.3;
	display: none;
}

#cookie_notification.show {
	display: block;
}

.cookie_accept {
	position: absolute;
	top: 4px;
	right: 15px;
	cursor: pointer;
	font-size: 19px;
	transform: scaleX(1.3);
}

@media (max-width: 992px) {
	#cookie_notification {
		width: 100%;
		left: 0;
		display: none !important;
	}
}

.footer-bg {
	padding: 55px 0;
	text-align: center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 100%;

}

.footer-bg__label {
	font-size: 25px;
	color: var(--color-gray);
	position: relative;
	z-index: 2;
	margin-right: 150px;
}

.footer-bg:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(25, 25, 25, 0.7);
}

@media (max-width: 900px) {
	.footer-bg__label {
		margin-right: 0;
		display: block;
		width: 100%;
		margin-bottom: 15px;
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media (max-width: 550px) {
	.footer-bg__label {
		font-size: 20px;
	}
}

.footer-middle__block_inn_moneysp a {
	font-size: 14px;
	color: var(--color-blue);
	line-height: 31px;
	display: block;
}

.footer-middle__block_inn_money ul li:not(:last-child) {
	margin-right: 20px;
}

.footer-middle {
	padding: 35px 0;
}

.footer-middle__block_inn {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.5;
}

.footer-middle__block_politics a {
	font-size: 13px;
}

.footer-top__inner__item__logo img {
	width: 150px;
	height: auto;
}

.footer-top__inner__item__logo span {
	display: block;
	font-size: 16px; 
	margin-bottom: 50px;
	margin-top: 5px;
}

.footer-top__inner__item__slogon img {
	max-width: 300px;
	width: 100% !important;
}

.footer-top__inner__item__desc {
	max-width: 320px;
	font-size: 14px; 
	line-height: 1.4;
	margin-bottom: 35px;
}

.footer-top__inner__header {
	color: var(--color-blue);
	line-height: 1.4;
	letter-spacing: .15em;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 30px;
}

.footer-top__inner__menu ul li a {
	margin-top: 10px;
	display: block;
	font-size: 16px;
	font-weight: 300; 
	line-height: 19px;
}

.footer-top__inner__img {
	text-align: center;
	width: 50px;
}

.footer-top__inner__contact:not(:last-child) {
	margin-bottom: 25px;
}

.footer-top__inner__img img {
	max-width: 20px;
	max-height: 20px;
}

.footer-top__inner__label { 
	display: block;
	font-weight: 500;
	margin-bottom: 10px;
}

.footer-top__inner__site a {
	color: var(--color-blue);
	font-weight: 300;
	text-decoration: none;
}

.footer-top__inner__phone a {
	font-size: 24px;
	font-weight: 500;
	color: var(--color-blue);
	text-decoration: none;
}

.opt-phone-footer {
	margin-top: 7px;
	font-size: 12px;
}

.opt-phone-footer a {
	font-size: 15px;
	font-weight: 500;
	margin-right: 5px; 
}

.footer-top__inner__adres { 
	display: block;
	margin-bottom: 35px;
	font-size: 14px;
	line-height: 1.5;
}

.footer-top__inner__adres_-fix {
	max-width: 250px;
}
.footer-top__inner__item .button.button_dotted:not(:last-child){
	margin-bottom: 15px;
}

@media (max-width: 700px){
	.footer-top__inner__item {
		width: 100%!important
		}
}
@media (max-width: 1300px){
	.footer-top__inner__item {
		width: 50%;
		margin-bottom: 35px;
		}
}